   
*{
	margin:0 auto;
	padding:0;
}
@font-face {
    font-family: 'belligerent';
    src: url('/fonts/belligerent.eot');
    src: url('/fonts/belligerent.eot') format('embedded-opentype'),
         url('/fonts/belligerent.woff2') format('woff2'),
         url('/fonts/belligerent.woff') format('woff'),
         url('/fonts/belligerent.ttf') format('truetype'),
         url('/fonts/belligerent.svg#belligerent') format('svg');
}

@font-face {
	font-family: 'HelveticaCondensedRegular';
	src: url('/fonts/ps_7.eot');
	src: url('/fonts/ps_7.eot') format('embedded-opentype'),
		 url('/fonts/ps_7.woff2') format('woff2'),
		 url('/fonts/ps_7.woff') format('woff'),
		 url('/fonts/ps_7.ttf') format('truetype'),
		 url('/fonts/ps_7.svg#HelveticaCondensedRegular') format('svg');
}

body {
	background: url(/images/bg.png) center bottom;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	font-size: 14px;
}

.container{
	position:relative;
	width:1102px;
	margin:auto;
}

header {
    display: block;
    position: relative;
}

.logo {
	position: absolute;
	left: -12px;
}
.slider{
}

#nav {
    width:100%;
	margin:0 auto;
	padding:0;
	top:-10px;
	left:1px;
	border-radius: 8px;
    margin: 0 auto;
    padding: 0;
    position: relative;
	z-index:9999;
	display:inline-block;
	background:url(/images/nav_bg.png) center top;
	font-family: 'HelveticaCondensedRegular';
}
#nav ul{
	list-style:none;}
	
#nav ul li{
	border-right: 1px solid #4e4e4e;
    box-shadow: 1px 0 0 #121212;
    float: left;
   
}
#nav ul li:last-child{
	border: 0;
	box-shadow: none;
}
#nav ul li a {
	font-size: 17px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	display:block;
}
.clear{
	clear:both;
}
section {   
	margin-top: 30px;
	padding-top: 32px;
	text-align: left;
	color: #5c5c5c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
}
.heading{
	background:url(/images/heading_bg.png) center center no-repeat;
	text-align: center;
}
.home-page h1 {
	font-family: 'belligerent'!important;
	text-align: center!important;
	color: #3b3b3b!important;
	font-size: 35px!important;
	display: inline-block!important;
	background: #fff!important;
	padding: 0 26px!important;
}
.home-page p{padding: 47px 19px;
}
.album{
}
.album li {
	float: left;
	list-style: none;
	margin: 0 34px;	
}
.album li:first-child{
	margin:0px
}
.album li:last-child{
	margin:0px;
	}
footer {
	background: #4a4a4a;
	padding: 33px 30px;
	margin-top: 42px;
	margin-bottom: 35px;
}
.left{
	display:inline-block;
	float:left;
}
.social {
	display: inline-block;
	float: left;
	margin-left: 60px;
}
.right{
	display:inline-block;
	float:right;
}
.right p{
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	text-align: right;
	line-height: 26px;
}
.call{
	font-family: 'HelveticaCondensedRegular';
	color:#fff;
	font-size:26px;
}
.email a, .email{
	font-family: 'HelveticaCondensedRegular';
	color:#fff;
	font-size:14px;
}
.right p {
	font-family: 'HelveticaCondensedRegular';
	color:#fff;
	font-size:14px;
}
.right a {
	font-family: 'HelveticaCondensedRegular';
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
.page_title{
	display:none;
}

.description > p {
    clear: both;
    font-family: verdana;
    font-size: 15px;
	 padding: 20px 0;
}
.description h1{
    font-family: Arial,Helvetica;
    font-size: 25px;
    font-weight: bold;
}
.description h2{
	 font-family: Arial,Helvetica;
    font-size: 16px;
    font-weight: bold;
}
.border_line{
	clear:both;
	border-top:1px solid #ccc;
	padding:10px 0;
}
.tariffstable {
	background: none repeat scroll 0 0 #dfdfdf;
	border-collapse: collapse;
	border: 2px solid #ADA4A4;
	padding: 10px;
}
.tariffs {
	background:#B5B5A7!important;
	padding: 10px;
}
.tariffstable tr:nth-child(even) td{
	background:#f1f1f1;
	padding: 0 10px;
}
.tariffstable tr:nth-child(odd) td {
	background:#fefefe;
	padding: 10px;
} 
.description a {
	text-decoration: none;
	color: #5c5c5c;
	margin-top: 10px;
	display: block;
}  

form .page_title {
	display:block!important;
}
form .page_title table{
	border: 2px solid #ccc!important;
}
form .page_title table td {
	border: 2px solid #ccc!important;
	padding: 5px;
}
form .page_title table tr td:first-child{
	background: #eee;
};